﻿.flight-ucountbox {
    height: 366px;
}
.image-card {
    position: relative;
    overflow: hidden;
    border-radius: 0.5rem;
}

    .image-card img {
        width: 100%;
        height: 250px;
        object-fit: cover;
    }

.image-overlay {
    position: absolute;
    bottom: 0;
    width: 100%;
    background: linear-gradient(to top, rgba(0,0,0,0.7), rgba(0,0,0,0));
    color: white;
    padding: 10px;
    text-align: center;
    font-weight: bold;
    letter-spacing: 1px;
}

.expert-card {
    background-color: #0a0a23;
    color: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 250px;
    border-radius: 0.5rem;
}

    .expert-card img {
        width: 80px;
        height: 80px;
        border-radius: 50%;
        margin-bottom: 10px;
    }

    .expert-card h4 {
        margin-bottom: 10px;
    }

    .expert-card p {
        margin: 0;
        color: #ffc107;
    }
.flight-ucountbox
Specificity: (0,1,0) {
    height: 366px;
}
.sflight-uicon {
    color: #fff;
    font-size: 30px;
    padding: 0;
    margin: 0px 0 15px 0;
    border-radius: 70px;
    display: inline-block;
    transition: all 0.3s;
    width: 60px;
    height: 60px;
    line-height: 33px;
    text-align: center;
    background: #2e3f6e;
}
    .sflight-uicon .bi {
        transform: rotate(0deg);
        transition: all 0.3s ease 0s;
    }

.bi {
    background-position: 0 -720px;
}